Follow

Automap cannot wrap my plug-ins

Applies to: Automap

In some cases, plug-ins can be installed to protected locations and so Automap's unable to wrap them.

To allow Automap to wrap these plug-ins, close Automap, find the Automap icon to run the program, right click it and select 'run as administrator'.

Was this article helpful?
0 out of 1 found this helpful
Have more questions? Submit a request

Comments

Didn't find what you were looking for?

Search again using our search tool.